/*
 * FastReadOnlyFileTest.java
 * JUnit based test
 *
 * Created on 6. Oktober 2005, 10:25
 */
/*
 * Copyright 2007 Schlichtherle IT Services
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

package de.schlichtherle.io.rof;

import de.schlichtherle.io.rof.*;

import java.io.*;

import junit.framework.*;

/**
 * @author Christian Schlichtherle
 * @version @version@
 */
public class FastReadOnlyFileTest extends ReadOnlyFileTestCase {
    
    public FastReadOnlyFileTest(String testName) {
        super(testName);
    }

    protected void setUp()
    throws IOException {
        super.setUp();
        trof = new FastReadOnlyFile(file);
    }
}
