/*
 * RandomDataZip32Test.java
 *
 * Created on 14. Oktober 2005, 16:49
 */
/*
 * Copyright 2005-2007 Schlichtherle IT Services
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

package de.schlichtherle.io;

import junit.framework.*;

/**
 * Tests the TrueZIP API in de.schlichtherle.io with the TAR driver.
 * 
 * @author Christian Schlichtherle
 * @version @version@
 * @since TrueZIP 6.0
 */
public class TarFileTest extends FileTestCase {
    
    /**
     * Creates a new instance of <code>RandomDataZip32Test</code>
     */
    public TarFileTest(String testName) {
        super(testName);
    }

    protected void setUp() throws Exception {
        suffix = ".tar";
        File.setDefaultArchiveDetector(new DefaultArchiveDetector("tar"));

        super.setUp();
    }
}
